/* ===== dfat.gov.au website styles 2012 ===== */

/* ===== HTML5 Boilerplate CSS modified h5bp.com/css ===== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline;
*zoom: 1;
}
audio:not([controls]) { display: none; }
[hidden] {
display: none;
}
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
svg:not(:root) { overflow: hidden; }
/* ===== html5doctor.com reset modified ===== */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; }
/* ===== Grid ===== */

/* based on http://www.netmagazine.com/tutorials/building-modern-grid-system but using pixel widths from http://960.gs and not using box-sizing */

.row { width: 960px; margin: 0 auto; }
.row .row { width: auto; }
.column, .columns { float: left; min-height: 1px; margin: 10px; padding: 0 10px; position: relative; }
[class*="column"] + [class*="column"]:last-child {
float: right;
}
[class*="column"] + [class*="column"].end {
float: left;
}
/* Must be used in combination with .column, widths also have 20px of added padding from .column */
.row .one { width: 40px }
.row .two { width: 120px }
.row .three { width: 200px }
.row .four { width: 280px }
.row .five { width: 360px }
.row .six { width: 440px }
.row .seven { width: 520px }
.row .eight { width: 600px }
.row .nine { width: 680px }
.row .ten { width: 760px }
.row .eleven { width: 840px }
.row .twelve { width: 920px }
.row .offset-by-two { margin-left:140px }
/* ===== Typograghy ===== */

body { font:0.813em/1.4 Arial, Helvetica, sans-serif } /* 13px base font size - calculate all other sizes in ems using http://pxtoem.com/ */
h1, h2, h3, h4, h5, h6 { font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: 100; margin-top:1.5em; margin-bottom:.5em; color:#000; }
h1:first-child, h2:first-child, h3:first-child { margin-top:0; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight:inherit; color:#000; }
h1 { font-size: 2.462em /* 32px */; margin-top:0; }
h1 small { display:block; }
h2 { font-size: 1.846em; }
h3 { font-size: 1.538em; }
h4 { font-size: 1.231em; }
h5 { font-size: 1.077em; color:#555; }
h6 { font-size: 1em; color:#555; }
p { margin: 0 0 1.5em 0; }
em, i { font-style: italic; }
strong, b { font-weight: bold; }
blockquote, blockquote p { color: #555; font-style: italic; }
blockquote { margin: 1em 40px; padding: 9px 20px 0 19px; border-left: 1px solid #DDD; }
blockquote cite, blockquote .source { display: block; font-size: 0.923em; color: #555; }
blockquote cite:before, blockquote .source:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote .source a, blockquote .source a:visited { color: #036; }
abbr[title] { border-bottom: 1px dotted; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 0 0 1.5em 0; padding: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
/* ===== Links ===== */

a, a:visited { color:#06C; }
a:hover { color:#B51; outline:0; cursor:pointer; }
a:focus, a:active { color:#B51; outline:thin dotted; outline-offset:1px; }
/* Block links */
a.block, a.block p, a.block h2, a.block h3, a.block h4 { color:#333; text-decoration:none; cursor:pointer; }
a.block img { margin-bottom:1em; }
a.block .more { color:#36C; }
a.block .more:hover, a.block .more:focus { color:#C60; text-decoration:underline; }
/* Button style links */
a.button.blue { text-decoration:none; -moz-box-shadow:inset 0px 1px 0px 0px #97c4fe; -webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe; box-shadow:inset 0px 1px 0px 0px #97c4fe; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) ); background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% ); background-color:#3d94f6; border-radius:2px; border:1px solid #337fed; display:inline-block; color:#FFF; font-size:1.231em /*16px*/; font-weight:bold; padding:10px 20px; text-decoration:none; text-shadow:1px 1px 0px #1570cd; }
a.button.blue:hover, a.button.blue:focus { background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) ); background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% ); background-color:#1e62d0; }
a.button.blue:active { position:relative; top:1px; }
/* Link icons */
.more, .arrow, .bullet { background: url("/images/arrow-right-orange.png") no-repeat left .4em; padding-left:16px; }
.more.indent { margin-left:24px /*same left margin as ul*/ }
.arrowdown, #content ul li.arrowdown { background: url(/images/ico-arrow-down.gif) no-repeat 3px 3px; padding-left:20px; }
.arrowleft { background: url(/images/ico-arrow-left.gif) no-repeat 3px 2px; padding-left:20px; }
.bullet { padding-left:40px; list-style:disc; }
.exclamation { background: url(/images/ico-exclamation.gif) no-repeat 0px 0px; padding-left:20px; }
.toggle-show, #content ul li.toggle-show { background: url(/images/ico-plus.png) no-repeat 3px 3px; padding-left:20px; }
.toggle-hide, #content ul li.toggle-hide { background: url(/images/ico-minus.png) no-repeat 3px 3px; padding-left:20px; }
.rss { background:transparent url(/images/ico-rss.gif) no-repeat 0px 0px; padding-left:20px; }
.news { background:transparent url(/images/ico-news.gif) no-repeat 0px 0px; padding-left:20px; }
.facebook { background:transparent url(/images/facebook.png) no-repeat 0px 0px; padding-left:20px; }
.twitter { background:transparent url("/images/twitter.png") no-repeat 0px 0px; padding-left:20px; }
.youtube { background:transparent url("/images/youtube.png") no-repeat 0px 0px; padding-left:20px; }
.flickr { background:transparent url("/images/flickr-16px.png") no-repeat 0px 0px; padding-left:20px; }
.blog { background:transparent url("/images/icons/16px/bubbles.png") no-repeat 0px 0px; padding-left:20px; }
#content a[href $='.pdf'], #asides a[href $='.pdf'], #content a.pdf { background:url("/images/ico-pdf.gif") no-repeat 1px 0.6em; padding:8px 0 0 20px; }
#content a[href $='.rtf'], #asides a[href $='.rtf'] { background:url("/images/ico-rtf.gif") no-repeat 1px 0.6em; padding:7px 0 0 20px; }
#content a[href $='.doc'], #asides a[href $='.doc'] { background:url("/images/ico-word.gif") no-repeat 1px 0.6em; padding:7px 0 0 20px; }
#content a[href $='.docx'], #content a[href $='.docm'] { background:url("/images/ico-docx.png") no-repeat 1px 0.6em; padding:7px 0 0 20px; }
#content a[href $='.xls'], #content a[href $='.xlsx'] { background:url("/images/ico-excel.gif") no-repeat 1px 0.6em; padding:7px 0 0 20px; }
#content a[href $='.ppt'] { background:url("/images/ico-ppt.gif") no-repeat scroll 1px 0.6em; padding:7px 0 0 20px; }
#content a[href $='.zip'] { background:url("/images/ico-zip.gif") no-repeat scroll 1px 0.6em; padding:6px 0 0 20px; }
#content a[href $='.jpg'], a[href $='.jpeg'], a[href $='.gif'], a[href $='.png'], a[href $='.eps'], a[href $='.tif'], a[href $='.bmp'] { background:url("/images/ico-img.gif") no-repeat 1px 0.6em; padding:7px 0 0 20px; }
a[href ^='mailto'] { background:url("/images/ico-email.gif") no-repeat top left; padding-left:20px; }
a[href^="http"], a.external-link { background:url("/images/ico-external-dark-grey.png") no-repeat right center; padding-right:13px; }
#content a.no-icon, a.no-icon, a[href*="/dfat.gov.au"], a[href*=".dfat.gov.au"] { background-image:none; padding:0; }
/* ===== 
Images and media 
===== */
img { border:0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width:100%; }
figure { margin:0; }
figcaption { margin:0; }
figure.photo { margin-bottom:20px; }
figure.photo img { border-radius:2px 2px 0 0; }
figure.photo figcaption { font-size:0.846em /* 11px */; padding:5px; background-color:#EEE; color:#000; border-top:1px solid #DDD; border-bottom:1px solid #DDD; border-radius:0 0 2px 2px; }
figure.graph { margin-bottom:20px; border-top:1px solid #DDD; border-bottom:1px solid #DDD; }
figure.graph figcaption { font: 1.154em Georgia, "Times New Roman", Times, serif; padding:5px 0; }
/* ===== Forms ===== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px;
padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;
}
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible;
}
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px;
*height: 13px;
}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* ===== 
Tables 
===== */
table { border-collapse: collapse; border-spacing: 0; width:100%; margin-bottom:20px; }
table caption { font-size: 1.308em; font-family: Georgia, "Times New Roman", Times, serif; text-align:left; background-color:#EEE; color:#000; }
th, td, caption { vertical-align: top; padding:5px 10px; border-bottom: 1px solid #FFF; border-right:1px solid #FFF; }
th { background-color:#079; color:#FFF; text-align:left; }
th a, th a:hover, th a:focus { background-color:#079; color:#FFF; text-align:left; }
thead th a, thead th a:hover, thead th a:focus { background-color:#157; color:#FFF; text-align:left; }
thead th { background-color:#369; color:#FFF; }
thead tr:nth-child(odd) th { background-color: #157; }
thead tr:nth-child(even) th { background-color:#079; }
tr:nth-child(odd) { background-color:#EEE; }
tr:nth-child(even) { background-color:#F9F9F9; }
tfoot { border-bottom:thin double #333; border-top:thin double #333; }
tfoot td, tfoot th { font-weight:bold; }
.lt-ie9 td { background-color:#EEE; }
/* ===== 
Lists
===== */
#content li { margin-bottom:.5em; }
#content nav li { margin-bottom:0; }
dt { margin-top:10px; font-weight:bold; }
dd { margin:0; }
dl.table-display { float:left; width:100%; padding:0; border-bottom:1px solid #EEE; }
dl.table-display dt { float:left; clear:left; width:25%; margin:0; padding:5px 0; border-top:1px solid #EEE; font-weight:bold; }
dl.table-display dd { float:left; width:75%; margin:0; padding:5px 0; border-top:1px solid #EEE; }
ul.links { padding-left:24px; }
ul.links li { list-style:none; background: url("/images/arrow-right-orange.png") no-repeat left .4em; padding-left:16px; }
ul.inline li { display:inline; }
ul.inline li:after { content:", "; }
ul.inline li:last-child:after { content:"."; }
/* ===== 
Layout backgrounds and colours 
===== */
body { background: url("/images/background-noise.png") repeat 0 0 #F5F5F5; color:#333; }
#content { background:#FFF; box-shadow: 0 0 3px 0 #AAA; }
#site-header, #sitemap-footer { color:#F5F5F5; background: url("/images/dark_stripes2.png") repeat fixed top center #1f4570; box-shadow: 0 -100px 100px -100px rgba(0, 0, 0, 0.5) inset; }
#site-header h1, #sitemap-footer h1, #site-header h2, #sitemap-footer h2, #site-header h3, #sitemap-footer h3 { color:#F5F5F5; }
.lt-ie8 #site-header { padding-bottom:10px; }
.lt-ie8 #sitemap-footer { padding-top:0; }
/* ===== 
Secondary navigation 
===== */
#skip-to-content { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }
#site-header a#skip-to-content:focus { position:static; display:block; float:left; padding:5px 10px; color:#FFC; outline:thin dotted; width:auto; height:auto; }
#secondary-nav { background-color: rgba(0, 0, 0, .3); border-top:1px solid #111; border-bottom:1px solid #111; color:#FFF; padding:5px 0; line-height:1; }
.lt-ie9 #secondary-nav { background-color:#162d48; }
#secondary-nav ul { float:right; margin:0; }
#secondary-nav li { float:left; list-style:none; padding:0 5px; border-right: 1px solid #4B7D9A; }
#secondary-nav a { display:block; padding:5px; color:#FC6; text-decoration:none; }
#secondary-nav a:hover, #secondary-nav a:focus { color:#FFC; text-decoration:underline; }
#secondary-nav .youtube, #secondary-nav .twitter { padding-left:25px; background-position:8px center; }
#secondary-nav .search { border-right:none; padding-right:0; }
/* ===== 
Search 
===== */
.search { color:#EEE; }
.search:focus { color:#333; }
.search form { margin:0; text-align:right; }
.search label, #search input { display:inline; margin:0; }
.search button { min-width:40px; height:22px; vertical-align:top; background:url("/images/search-icon.png") no-repeat center center #06C; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border-width:0; }
.search button:hover, .search button:focus { background:url("/images/search-icon.png") no-repeat center center #B51; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border-width:0; }
.lt-ie8 .search form { margin:2px 0 0 0; }
.lt-ie8 .search input { height:18px; margin-right:0; }
.lt-ie8 .search button { height:28px }
/* ===== 
Site header 
===== */
#site-title { margin-top:0; }
#site-title h1, #site-title .tagline { margin:0 }
#site-title .screen-logo { margin:20px 0 0 -20px }
#site-title h1 a { font-size:.6em; color:#FFF; }
#site-title .tagline { margin:20px 0 0 78px; font:1em Georgia, "Times New Roman", Times, serif; font-style:italic; text-shadow: 1px 1px 0px #333; }
.print-logo { display:none; visibility:hidden; }
/* ===== 
Top tasks 
===== */
#top-tasks { margin-top:10px; /*width:150px; margin-right:0; padding-right:0;*/ }
#top-tasks h2 { margin:0; padding:0 10px 5px; font-size:1em; font-style:italic; color:DDD; }
#top-tasks ul { margin:0; padding:0; }
#top-tasks li { list-style:none; box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.5); border-radius:4px; }
#top-tasks li:hover, #top-tasks li:focus { box-shadow:0 0 2px 0 #000; }
#top-tasks a { display:block; font-weight:bold; padding:8px 10px 8px 35px; text-decoration:none; color:#FFF; border-radius:4px; }
#top-tasks a:active { position:relative; top:1px; }
#top-tasks .travel a { background:url("/images/icons/16px/airplane.png") no-repeat 10px center #598629; box-shadow:inset 0px 1px 0px 0px #7cab4a; border:1px solid #41611f; }
#top-tasks .travel a:hover, #top-tasks .travel a:focus { background-color:#7cab4a; }
#top-tasks .passports a { margin-top:5px; background:url("/images/icons/16px/address-book.png") no-repeat 10px center #2a609e; box-shadow:inset 0px 1px 0px 0px #5085c3; border:1px solid #214b7b; }
#top-tasks .passports a:hover, #top-tasks .passports a:focus { background-color:#5085c3; }
#top-tasks .visas a { margin-top:5px; background:url("/images/icons/16px/enter.png") no-repeat 10px center #d17619; box-shadow:inset 0px 1px 0px 0px #ec9e4e; border:1px solid #a75e14; }
#top-tasks .visas a:hover, #top-tasks .visas a:focus { background-color:#ec9e4e; }
/* ===== 
Main navigation 
===== */
#main-nav { background:#F5F5F5; -webkit-box-shadow: 0px 1px 3px 0px #aaa; box-shadow: 0px 1px 3px 0px #aaa; }
.lt-ie9 #main-nav { border-bottom:1px solid #DDD; }
#main-nav ul { border-left:1px solid #DDD; }
#main-nav li { float:left; border-right:1px solid #DDD; }
#main-nav a { display:block; padding:8px 22px; text-decoration:none; font-weight:bold; color:#036; }
#main-nav a:hover, #main-nav a:focus { background-color:#FC6; color:#000; box-shadow:inset 0px 0px 8px -2px #F93; }
.about-section #main-nav #about-section a, .issues-section #main-nav #issues-section a, .trade-section #main-nav #trade-section a, .countries-section #main-nav #countries-section a, .australia-section #main-nav #australia-section a, .embassies-section #main-nav #embassies-section a, .ministers-section #main-nav #ministers-section a, .media-section #main-nav #media-section a { background-color:#FFF; color:#000; }
/* ===== 
Breadcrumb navigation 
===== */
#breadcrumbs { padding:10px 0; font-size:0.846em /* 11px */; color:#555; }
#breadcrumbs li { float:left; background: url("/images/breadcrumbs-arrow.png") no-repeat left center transparent; padding-left:10px; margin-right:5px; }
#breadcrumbs .home { background:none; padding:0; margin:0; }
#breadcrumbs .home a { background: url("/images/home-icon.png") no-repeat 0 -2px transparent; margin-right:5px; width:15px; height:15px; }
#breadcrumbs a { text-decoration:none; }
/* ===== 
Main content 
===== */
div.left, figure.left, img.left { float:left }
div.right, figure.right, img.right { float:right }
img.left, img.right { margin:10px }
/* Text align */
p.left, th.left, td.left { text-align:left }
p.right, th.right, td.right { text-align:right }
table.right td, table.right th, .tableright td, .tableright th { text-align:right }
table.left td, table.left th, .tableleft td, .tableleft th { text-align:left }
.row.feature1 { border-top:1px solid #CCC; background-color:#EEE; box-shadow:0 1px 0 0 #FFF inset; }
.row.feature2 { padding-top:20px; border-top:1px solid #CCC; background: url("/images/shadow-3-down.png") no-repeat top center; }
footer#footnotes { margin-top:40px; padding-top:20px; border-top:1px solid #DDD; }
.media-section .feature-story { margin:20px 0; border-bottom:1px solid #DDD; }
.media-section .feature-story img { margin:0 0 10px 10px; float:right; }
/* ===== Slider boxes ===== */



/* ===== Slider boxes ===== */

.slides_container { display:none; background:#F5F5F5; -webkit-box-shadow: 0 1px 2px 0px #AAA; box-shadow: 0 1px 2px 0px #AAA; border-radius:3px; }
.no-js .slides_container, .lt-ie8 .slides_container { display:block; }
.slides_container .slide { display:block; padding:10px; height:248px; }
.slider ul.pagination { list-style:none; width:75px; margin:0 auto; padding:0; }
.slider ul.pagination li { float:left; margin:0; padding:0; background:none; }
.slider .pagination a { background-color: #DDD; box-shadow:inset 0 0 2px 0 #AAA; display:block; width:15px; height:15px; margin:5px; border-radius:50px; text-decoration:none; font-size:0.846em /* 11px */; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr; *line-height: 0;
}
.slider .pagination a:hover, .slider .pagination a:focus { background-color: #FC6; }
.slider .pagination .current a { background-color:#333; color:#FFF; }
.slider .prev, .slider .next { width:30px; height:30px; position:absolute; bottom:4px; background:url("/images/slider-direction-nav.png") no-repeat top left transparent; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr; *line-height: 0;
}
.slider .prev { left:0; background-position:top left; }
.slider .next { right:0; background-position:top right; }
.slider .prev:hover, .slider .next:hover, .slider .prev:focus, .slider .next:focus { bottom:3px; background-image:url("/images/slider-direction-nav-active.png"); }
.slider .prev:active, .slider .next:active { outline:none; }
.slider a.prev, .slider a.next, .slider a.prev:hover, .slider a.next:hover, .slider .pagination a, .slider .pagination a:hover { border-bottom:none; }
.slide h2 { margin-top:0; }
/* Six columns slider */
.six .slides_container .slide { width:420px; height:248px; }
.six .slides_container .slide img { width:200px; height:248px; float:right; margin:0 0 0 10px; }
.six .slides_container .slide h2 { font-size:1.231em; }
/* Nine columns slider */
.nine .slides_container .slide { width:660px; height:248px; }
.nine .slides_container .slide img { width:330px; height:248px; float:right; margin:0 0 0 10px; }
/* Twelve columns slider */
.twelve .slides_container .slide { width:900px; height:248px; }
.twelve .slides_container .slide img { width:440px; height:248px; float:right; margin:0 0 0 10px; }
/* clean this up */
.featured-image, a.featured-image[href^="http"] { display:block; float:right; margin:0 0 0 10px; padding:0; }
.featured-image img { height:259px; }
/* ===== 
Page header 
===== */

.date { font-size:0.846em /* 11px */; margin-bottom:10px; }
/* Citation (use for publications) */
#citation { border-bottom:1px solid #DDD; margin-bottom:20px; }
#citation img { float:right; margin:0px 0px 10px 15px; }
#citation p { margin-bottom:.5em; }
/* Title (of media releases, news articles, speeches etc.) */
#title { border-bottom:1px solid #CCC; margin-bottom:1em; color:#333; }
#title h1 { border-bottom:none; margin-top:10px; }
#title h2 { border-bottom:none; font-size:1.3em; padding:0.2em 0; margin:0.2em 0; }
#title .location { font-weight:bold; font-size:1em; }
#title .category { font-weight:bold; font-size:1em; color:#0F3144; }
#title .date { font-weight:bold; color:#9f5409; }
#title .flag { float:right; margin:10px; }
/* Special header with background */
.special-header { position:relative; display:block; width:960px; height:125px; margin-bottom:10px; }
.special-header h1 { position:absolute; bottom:0; margin:0; padding:5px 20px; border-bottom:none; color:#000; background-color: rgba(255, 255, 255, .85); }
.lt-ie9 .special-header h1 { background-color:#F5F5F5;  
}
.special-header.smaller-header h1 { font-size:2em; }
/* Special header with background wrap-around h1 */
.special-header h1.wrap-around { display: block; margin: 0; padding: 6px 24px; left: -6px; bottom: 10px; color: #FFF; text-shadow: 0 1px 1px #111; border-top: 1px solid #363636; border-bottom: 1px solid #202020; background: #1F4570; background: linear-gradient(to bottom, #15304e 0%, #1f4570 100%); border-radius: 2px 2px 0 0; box-shadow: 0 1px 2px rgba(0,0,0,0.3); }
.special-header h1.wrap-around::before, .special-header h1.wrap-around::after { content: ''; display: block; width: 0; height: 0; position: absolute; bottom: -11px; z-index: -10; border: 5px solid; border-color: #242424 transparent transparent transparent; }
.special-header h1.wrap-around::before { left: 0; }
.special-header h1.wrap-around::after { right: 0; }
/* Special header with image-replacement */
.ir-header { position:relative; }
.ir-header h1.ir { width:960px; height:125px; margin-top:0; }
/* Special-header photo-info */
.photo-info { color:#000; background-color:rgba(255, 255, 255, .7); position:absolute; width:auto; top:0; right:3px; text-align:right; cursor:pointer; padding:6px; font-size:0.846em /* 11px */; }
.lt-ie9 .photo-info { background-color:#F5F5F5; }
.photo-info p { margin:0; }
#content .photo-info a, .photo-info a { border-bottom:1px dotted; color:#000; }
/* ===== 
Page navigation 
===== */
/* Page navigation - plain */
#page-nav { /*border-left:5px solid #EEE; stuffs up widths*/ padding-left:10px; margin-bottom:1em; }
#page-nav h2 { font-size:1.231em; color:#555; }
#page-nav ul ul, #page-nav ol ol { padding: 0 0 0 40px; }
#page-nav a { background: url("/images/arrow-down-orange.png") no-repeat left center; padding-left:15px; text-decoration:none; }
#page-nav a:hover, #page-nav a:focus { background: url("/images/arrow-down-grey.png") no-repeat left center; padding-left:15px; text-decoration:underline; }
#page-nav.two, #page-nav.three, #page-nav.tabs, #page-nav.a-z { border-left:none; padding-left:0; margin-bottom:0; }
/* Page navigation - three columns */
#page-nav.three { margin-left:0; padding:0; width:230px; }
#page-nav.three h2 { border-bottom:1px solid #666; margin-bottom:0; padding-left:25px; }
#page-nav.three > ul { border-bottom:1px solid #666; }
#page-nav.three a { display:block; padding:3px 3px 3px 25px; text-decoration:none; color:#333; background-position: 10px .5em; background-color:#F5F5F5; border-left:2px solid #F5F5F5; border-top:1px solid #EEE; border-bottom:1px solid #DDD; }
#page-nav.three a:hover, #page-nav.three a:focus { background-color:#FFF; color:#000; border-left:2px solid #F60; }
#page-nav.three ul ul, #page-nav.three ol ol { padding: 0; }
#page-nav.three ul ul a { font-size:0.846em /* 11px */; padding:3px 3px 3px 35px; background-position:20px .5em; }
/* Page navigation - tabs */
.js #page-nav.tabs ul { border-bottom:1px solid #DDD; }
.js #page-nav.tabs li { display:inline-block; margin-bottom:-1px; }
.lt-ie8 #page-nav.tabs li { display:inline }
.js #page-nav.tabs a { display:block; padding:10px 20px; background-color:#F5F5F5; background-image:none; color:#000; border:1px solid #DDD; text-decoration:none; }
.js #page-nav.tabs a:hover, .js #page-nav.tabs a:focus { background-color:#FFF; border-top:2px solid #F60; }
.js #page-nav.tabs .active a { background-color:#FFF; color:#000; border-bottom:1px solid #FFF; border-top:2px solid #06C; }
/* Page navigation - A-Z */
#page-nav.a-z ul { }
#page-nav.a-z li { display:inline-block; margin-right:0px; }
.lt-ie8 #page-nav.a-z li { display:inline }
#page-nav.a-z a { display:block; padding:3px 8px; background-color:#F5F5F5; background-image:none; color:#000; border:1px solid #DDD; border-radius:3px; text-decoration:none; }
#page-nav.a-z a:hover, #page-nav.a-z a:focus { background-color:#FFF; border:1px solid #F60; }
#page-nav.a-z .active a { background-color:#FFF; color:#000; border:1px solid #06C; }
/* Top of page */
p.top-of-page, p.back-to-top { background:url("/images/arrow-up-orange.png") no-repeat right center; padding-right:16px; text-align:right; }
p.top-of-page a, p.back-to-top a { text-decoration:none; }
p.top-of-page:hover, p.top-of-page:focus, p.back-to-top:hover, p.back-to-top:focus { background-image:url("/images/arrow-up-grey.png"); }
p.top-of-page:hover a, p.top-of-page:focus a, p.back-to-top:hover a, p.back-to-top:focus a { text-decoration:underline; }
/* ===== 
Section navigation 
===== */
/* Section navigation - plain */
.section-nav h2 { font-size:1.231em; color:#555; }
#section-nav a, .section-nav a { background: url("/images/arrow-right-orange.png") no-repeat left center; padding-left:15px; text-decoration:none; }
#section-nav a:hover, #section-nav a:focus, .section-nav a:hover, .section-nav a:focus { background: url("/images/arrow-right-grey.png") no-repeat left center; padding-left:15px; text-decoration:underline; }
/* Section navigation - three columns */
#section-nav.three { margin-left:0; padding:0; width:230px; }
#section-nav.three h2 { border-bottom:1px solid #666; margin-bottom:0; padding-left:25px; font-size:1.231em; color:#555; }
#section-nav.three h2 a, #section-nav.three h2 a:hover, #section-nav.three h2 a:focus, #section-nav.three h2 a:active { background:none; padding:0; border-left:none; border-top:none; border-bottom:none; color:555; }
#section-nav.three > ul { border-bottom:1px solid #666; }
#section-nav.three a { display:block; padding:3px 3px 3px 25px; text-decoration:none; color:#333; background: url("/images/arrow-right-orange.png") no-repeat 10px .6em #F5F5F5; border-left:2px solid #F5F5F5; border-top:1px solid #EEE; border-bottom:1px solid #DDD; }
#section-nav.three a:hover, #section-nav.three a:focus { background-image: url("/images/arrow-right-grey.png"); background-color:#FFF; color:#000; border-left:2px solid #F60; }
#section-nav.three .active > a { color:#000; border-left:2px solid #06C; background-color:#FFF; }
#section-nav.three ul ul a { font-size:0.846em /* 11px */; padding:3px 3px 3px 35px; background-position:20px .6em; }
#section-nav.three h3, #section-nav.three li h4 { font:bold 1em Arial, Helvetica, sans-serif; margin:0; padding:20px 0 10px 25px; background-color:#F5F5F5; border-bottom:1px solid #DDD;}
/* Section navigation - tabs */
#section-nav.tabs ul { border-bottom:1px solid #DDD; }
#section-nav.tabs li { display:inline-block; margin-bottom:-1px; }
.lt-ie8 #section-nav.tabs li { display:inline }
#section-nav.tabs a { display:block; padding:10px 20px; background-color:#F5F5F5; background-image:none; color:#000; border:1px solid #DDD; text-decoration:none; }
#section-nav.tabs a:hover, #section-nav.tabs a:focus { background-color:#FFF; border-top:2px solid #F60; }
#section-nav.tabs .active a { background-color:#FFF; color:#000; border-bottom:1px solid #FFF; border-top:2px solid #06C; }
/* ===== 
Section navigation - lots - for use when a section has lots of pages to link to that do-not have multi-level heirarchy
===== */
#section-nav-lots { background: url("/refresh/images/background-noise.png") repeat fixed 0 0 #F5F5F5; padding:10px; box-shadow:inset 0px 0px 3px 1px #AAA; }
#section-nav-lots h2 { float:left; margin:3px 10px 3px 3px; }
#section-nav-lots a { display:block; padding:5px 10px; margin:3px; border:1px solid #DDD; background-color:#FFF; color:#000; text-decoration:none; float:left; }
#section-nav-lots a:hover, #section-nav-lots a:focus { margin:2px; border:2px solid #F60; background-color:#FFF; }
#section-nav-lots .active a { margin:2px; border:2px solid #06C; background-color:#FFF; }
/* Pagination */
.pagination { display:block; margin:40px 0 10px; padding:10px; text-align:right; }
.pagination li { display:inline; margin-top:0.6em; }
.pagination li.previous { background:url("/images/arrow-left-orange.png") no-repeat left center; padding:0 15px; border-right:1px solid #CCC; }
.pagination li.previous:hover, .pagination li.previous:focus { background-image:url("/images/arrow-left-grey.png"); }
.pagination li.contents { background:none; padding:0 15px; }
.pagination li.next { background:url("/images/arrow-right-orange.png") no-repeat right center; padding:0 15px; border-left:1px solid #CCC; }
.pagination li.next:hover, .pagination li.next:focus { background-image:url("/images/arrow-right-grey.png"); }
.pagination a { text-decoration:none; }
.pagination a:hover, .pagination a:focus { text-decoration:underline; }
/* ===== 
Featured content navigation 
===== */
a h1, a h2, a h3, a h4 { color:#000; }
a p, a li { color:#333; }
.featured.row .three { background:#F5F5F5; }
.featured.row .three h2 { margin-top:0; }
.featured.row .three a { border-top:2px solid #06C; }
.featured.row .three a:hover, .featured.row a:focus { border-top:2px solid #F60; background:#FFF; }
.landing-page-box h2 { font-size:1.154em; padding:.5em; margin-top:0; margin-bottom:1em; background-color:#333; color:#FFF; }
.landing-page-box ul { padding-left:0 }
.landing-page-box img { border-radius:4px 4px 0 0 }
a.landing-page-box { text-decoration:none; display:block; background-color:#333; border-radius:5px 5px 0 0; }
a.landing-page-box:hover, a.landing-page-box:focus { background-color:#0066CC; }
a.landing-page-box p { font-size: 1.154em; padding: .5em; margin-top: 0; margin-bottom: 1em; color: #FFF; }
a.landing-page-box:hover img, a.landing-page-box:focus img { opacity:.95 }
/* ===== 
Highlighted content blocks 
===== */
.lead { font-size:1.077em /*14px*/; }
.box { background-color:#F5F5F5; border-radius:3px; box-shadow:0 0 2px 0 #AAA; padding:10px; margin:10px; }
.print-version { background-image:url("/images/print-icon-48.png"); background-position:top right; background-repeat:no-repeat; }
.downloads { background-image:url("/images/download-icon.png"); background-position:top right; background-repeat:no-repeat; }
.contacts { background-image:url("/images/contacts-icon.png"); background-position:top right; background-repeat:no-repeat; }
.highlight, .information, .warning { color:#000; background:#FAFAFA; padding:10px; }
.highlight { border-top:2px solid #F90; border-bottom:2px solid #F90; }
.information { border-top:2px solid #09F; border-bottom:2px solid #09F; }
.warning { border-top:2px solid #F00; border-bottom:2px solid #F00; }
.news-item { margin-top:2em; margin-bottom:2em; border-bottom:1px dashed #DDD; }
.news-item-thumbnail { float: left; height: 120px; margin: 0 20px 20px 0; width: 120px; }
.news-item.with-thumbnail h3, .news-item.with-thumbnail p { margin-left:140px; }
.heading-tag { display:inline-block; background-color:#1F4570; color:#FFF; padding:.25em .5em; margin-right:.5em; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:0.769em /*10px*/; font-weight:bold; border-radius:4px; }
h2 .heading-tag, h3 .heading-tag, caption .heading-tag { font-size:11px; }
/* ===== 
Panels (from getbootstrap.com)
===== */
.panel { background-color: #FFFFFF; border: 1px solid rgba(0, 0, 0, 0); border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); margin-bottom: 20px; }
.panel-body { padding: 15px; }
.panel-body:before, .panel-body:after { content: " "; display: table; }
.panel-body:after { clear: both; }
.panel-body:before, .panel-body:after { content: " "; display: table; }
.panel-body:after { clear: both; }
.panel-heading { border-bottom: 1px solid rgba(0, 0, 0, 0); border-top-left-radius: 3px; border-top-right-radius: 3px; padding: 10px 15px; }
.panel-heading > .dropdown .dropdown-toggle { color: inherit; }
.panel-title { font-size: 16px; margin-bottom: 0; margin-top: 0; }
.panel-title > a { color: inherit; }
.panel-footer { background-color: #F5F5F5; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top: 1px solid #DDDDDD; padding: 10px 15px; }
.panel-group .panel { border-radius: 4px; margin-bottom: 0; overflow: hidden; }
.panel-group .panel + .panel { margin-top: 5px; }
.panel-group .panel-heading { border-bottom: 0 none; }
.panel-group .panel-heading + .panel-collapse .panel-body { border-top: 1px solid #DDDDDD; }
.panel-group .panel-footer { border-top: 0 none; }
.panel-group .panel-footer + .panel-collapse .panel-body { border-bottom: 1px solid #DDDDDD; }
.panel-default { border-color: #DDDDDD; }
.panel-default > .panel-heading { background-color: #F5F5F5; border-color: #DDDDDD; color: #333333; }
.panel-default > .panel-heading + .panel-collapse .panel-body { border-top-color: #DDDDDD; }
.panel-default > .panel-heading > .dropdown .caret { border-color: #333333 rgba(0, 0, 0, 0); }
.panel-default > .panel-footer + .panel-collapse .panel-body { border-bottom-color: #DDDDDD; }
.panel-primary { border-color: #428BCA; }
.panel-primary > .panel-heading { background-color: #428BCA; border-color: #428BCA; color: #FFFFFF; }
.panel-primary > .panel-heading + .panel-collapse .panel-body { border-top-color: #428BCA; }
.panel-primary > .panel-heading > .dropdown .caret { border-color: #FFFFFF rgba(0, 0, 0, 0); }
.panel-primary > .panel-footer + .panel-collapse .panel-body { border-bottom-color: #428BCA; }
/* ===== 
Footer tools 
===== */
#footer-tools { padding:10px 0; font-size:0.846em /* 11px */; }
#footer-tools .addthis_toolbox { width:200px; }
.addthis_toolbox a[href^="http"] { background:none; padding-right:0; }
#footer-tools .top-of-page { display:block; float:right; background:url("/images/top-of-page-icon.png") no-repeat right center; padding-right:20px; text-decoration:none; }
#footer-tools a:focus, #footer-tools a:active { outline:thin dotted; background-color:transparent; color:#000; }
/* ===== 
Sitemap footer 
===== */
#sitemap-footer { font-size:0.846em /* 11px */; border-top:1px solid #111; padding-top:40px; }
#sitemap-footer h2 { font-size:1.538em; }
#sitemap-footer ul { margin: 0 0 0 15px; padding: 0; }
#sitemap-footer p { margin:0; }
#sitemap-footer a { color:#FC6; text-decoration:none; }
#sitemap-footer a:hover, #sitemap-footer a:focus { color:#FFC; text-decoration:underline; }
#sitemap-footer .twitter { list-style:none; background:url("/images/twitter.png") no-repeat 0px 0px; padding-left:20px; margin:5px 0 5px -15px; }
#sitemap-footer .youtube { list-style:none; background:url("/images/youtube.png") no-repeat 0px 0px; padding-left:20px; margin:5px 0 5px -15px; }
#sitemap-footer a[href^="http"] { background-image:url("/images/ico-external-light-grey.png"); }
#sitemap-footer a[href*="dfat.gov.au"] { background-image:none; }
/* ===== 
Site footer 
===== */
#site-footer { background-color:rgba(0, 0, 0, 0.3); color:#FFF; padding:10px 0; margin-top:40px; border-top:1px solid #111; border-bottom:1px solid #111; }
.lt-ie9 #site-footer { background-color:#162d48; }
#site-footer ul { float:left }
#site-footer li { float:left; padding:0 10px; border-right: 1px solid #4B7D9A; }
#site-footer li:last-child { border-right: none; }
#site-footer a { display:block; color:#FC6; text-decoration:none; }
#site-footer a:hover, #site-footer a:focus { color:#FFC; text-decoration:underline; }
.australia-gov-au { float:right; }
/* ===== 
Error pages
===== */
.error-404-options { margin:4em 0; }
.error-404-options li { margin:2em 0; }
/* ===== 
Funnelback search results
===== */
#searching-banner { border-bottom:1px solid #DDD; margin-bottom:1em; }
#searching-banner h1, #searching-banner h2 { margin:0; }
#fb_resultsSummary { font-style:italic; color:#555; }
#fb_content { margin-bottom: 2em; padding:20px; border-top:2px solid #06C; border-bottom:2px solid #06C; background-color:#F0F7FF; }
#fb_searchbox { margin-bottom:1em; }
#fb_searchbox label { display:block; }
#fb_searchbox input { padding:.5em 1em; }
ol#results { list-style:none; padding-left:0; }
ol#results li { margin-bottom:1.5em; padding-bottom:1em; border-bottom: 1px dotted #DDDDDD; }
#results h3 a { color:#06C; text-decoration:none; }
#results h3 a:hover, #results h3 a:focus { color:#C40; text-decoration:underline; }
.resultBody p { margin-bottom:.5em }
.resultURL { color:green }
#didYouMean { font-size:1.538em; margin:1em 0; }
#footer-bar { font-size:1.538em; margin:1.5em 0; text-align:center; color:#DDD; }
#footer-bar a { padding: .2em .5em; text-decoration:none; }
#footer-bar a:hover, #footer-bar a:focus { text-decoration:underline; }
.fb-current-result-page { padding: .2em .5em; color:#000; }
/* =============================================================================
   Non-semantic helper classes (and hacks)
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0;
}
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.row:before, .row:after, .clearfix:before, .clearfix:after { content: ""; display: table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { *zoom: 1;
}

/* =============================================================================
   Print styles
   ========================================================================== */
 
@media print {
* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
a, a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after, a[href^="/"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; } /* h5bp.com/t */
th, td { border: 1px solid #999; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
 @page {
margin: 0.5cm;
}
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
.screen-logo { display:none; visibility:hidden; }
.print-logo { display:block; visibility:visible; margin-bottom:1em; }
body { font: 10pt sans-serif; line-height: 1.3; }
.row, .column, .columns, article, section, figure { width:auto !important; margin:0; padding:0; }
#secondary-nav, #site-title h2, #top-tasks, #main-nav, #breadcrumbs, #page-nav, #section-nav, #footer-tools, #sitemap-footer, #site-footer, .print-version { display:none }
}
